beide Versionen möglich?

Benutzeravatar
Suma
Beiträge: 1189
Registriert: So 16. Feb 2014, 12:55
Skype:
Wohnort: Neumünster

beide Versionen möglich?

Beitragvon Suma » Do 19. Sep 2019, 14:57

Moin,
ich möchte mich in Zukunft auch wieder etwas mehr mit Gimp beschäftigen und werde wohl um die 2.10Version nicht herumkommen...
nun stellt sich mir aber die Frage - wenn ich 2.10 installiere, kann ich dann die 2.8ter Version behalten oder überlagert sich das automatisch
sprich, kommen die sich irgendwie in die Quere? :think:
Gruß aus dem hohen Norden
Suma :D

Galerie
# #

Benutzeravatar
Gimplyworxs
Beiträge: 939
Registriert: Fr 17. Mär 2017, 15:43
Skype:
Wohnort: Crailsheim, BaWü

Re: beide Versionen möglich?

Beitragvon Gimplyworxs » Do 19. Sep 2019, 17:24

Da wär es interessant, zu wissen ob Windows oder Linux ....
Ich gehe mal von Windows aus: Ja, da kommen sie sich in die Quere, wenn du beides "richtig" installieren willst. Dem Vernehmen nach würden auch deine Sachen aus deinem Persönlichen GIMP Ordner gelöscht. Es ist also sicher nicht verkehrt, vor irgendwelchen Experimenten alles was du noch brauchst einmal woanders hin zu kopieren.
Wenn du beides paralell benutzen möchtest empfiehlt sich das eine als Portable Version zu nutzen.
Die Gibt's bei sourceforge von portable apps: https://sourceforge.net/projects/portab ... 0Portable/
Sinnvoll ist es, wenn du GIMP 2.10 normal installieren willst, deinen alten Einstellungsordner mal umzubenennen, so daß GIMP für die neue Version neu anfängt. Dann kannst du Stück um Stück die alten Sachen (Pinsel, Muster etc) die du noch brauchst reinkopieren und schauen ob's keine Fehler gibt.
Gruß
Gimplyworxs


>>>> Meine Galerie <<<< :

#
______________
Gimp 2.10.12 auf Linux Mint 19.2 MATE

Schimmeline
Beiträge: 401
Registriert: Mi 8. Feb 2017, 12:03
Skype:
Wohnort: Donnersbergkreis

Re: beide Versionen möglich?

Beitragvon Schimmeline » Do 19. Sep 2019, 17:57

Also ich verwende beide Versionen nebeneinander. Was ein Glück, das dies bei meinem IMac möglich ist (Betriebsystem OS X El Capitain Version 10.11.6). Das hat aber auch seinen Grund. Version 2.8 läuft ziemlich stabil, die neuere Version McGimp-2.10.8 von Partha läuft sehr instabil. Diese stürzt ständig ab, friert fest etc., das macht keinen Spaß. Deshalb nutze ich diese nur wegen G'MIC, welches ich bei 2.8 nicht habe. Die Version 2.10.12 für Mac bringt mir auch keinen Vorteil, da es hier noch kein G'MIC gibt. Die Instabilität kann aber auch an meiner alten Kiste liegen (2007).

Benutzeravatar
Suma
Beiträge: 1189
Registriert: So 16. Feb 2014, 12:55
Skype:
Wohnort: Neumünster

Re: beide Versionen möglich?

Beitragvon Suma » Sa 21. Sep 2019, 14:28

vielen Dank euch :dank:
ja, ich arbeite mit Windows und werde den Rat beherzigen und alles bisherige auf eine externe Festplatte auslagern...
mal sehen ob das dann so klappt wie ich mir das vorstelle :think:
Gruß aus dem hohen Norden
Suma :D

Galerie
# #


Zurück zu „Hilfe zu Gimp“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 8 Gäste